iPhone Screenshots

Description

Custom Dynamics Color Command Module
Control your Magical Wizard LED Lights with your Smart Phone.
Requires IOS6.13 and higher with bluetooth4.0.

What’s New

Version 1.0

This update is signed with Apple’s latest signing certificate. No new features are included.

Ratings and Reviews

2.0 out of 5
1 Rating

1 Rating

Mopar1517 ,

Works

Works well but will. It stay paired to device. No security anyone can pair. Needs work asap!

Information

Seller
Yong Lu
Size
6.9 MB
Category
Utilities
Compatibility

Requires iOS 7.0 or later. Compatible with iPhone, iPad, and iPod touch.

Languages

English

Age Rating
4+
Copyright
Price
Free

Supports

  • Family Sharing

    With Family Sharing set up, up to six family members can use this app.

You May Also Like